From 05f99f87bcde0830198c3fb6f89e307fab6ace30 Mon Sep 17 00:00:00 2001
From: David Rader <davidr@openscg.com>
Date: Wed, 7 Sep 2016 15:36:00 -0400
Subject: [PATCH] Update BigSQL links to https, name on linux download page

---
 templates/pages/download/linux/linux_openscg.inc |  4 ++--
 templates/pages/download/macosx.html             |  6 +++---
 templates/pages/download/windows.html            | 10 +++++-----
 3 files changed, 10 insertions(+), 10 deletions(-)

diff --git a/templates/pages/download/linux/linux_openscg.inc b/templates/pages/download/linux/linux_openscg.inc
index b63509c..d85f98c 100644
--- a/templates/pages/download/linux/linux_openscg.inc
+++ b/templates/pages/download/linux/linux_openscg.inc
@@ -8,8 +8,8 @@ installation where a GUI is not available and consistency across
 multiple distributions is a requirement.
 </p>
 <p>
-<a href="http://www.openscg.com/se/postgresql/packages.jsp">Download</a>
-the packages from OpenSCG for all supported versions.
+<a href="https://www.bigsql.org/postgresql/installers.jsp">Download</a>
+the packages from BigSQL for all supported versions.
 </p>
 
 <p>
diff --git a/templates/pages/download/macosx.html b/templates/pages/download/macosx.html
index aacc529..42445bc 100644
--- a/templates/pages/download/macosx.html
+++ b/templates/pages/download/macosx.html
@@ -49,7 +49,7 @@ This download is intended for users who wish to include PostgreSQL as part of an
 <h2>Graphical installer by BigSQL</h2>
 
 <p>
-<a href="http://www.bigsql.org/postgresql/installers.jsp">Download</a> the
+<a href="https://www.bigsql.org/postgresql/installers.jsp">Download</a> the
 Mac OS X installer from BigSQL for all supported versions.
 </p>
 
@@ -59,8 +59,8 @@ command line and graphical tools for managing databases, plus many
 open source community components. Integrated components include web
 and desktop developer tools, geospatial, provisioning &amp; management, 
 compatibility &amp; migration, backup/restore,
-and integration with external databases (Cassandra, Oracle, Hadoop), and 
-procedural languages (Python, Perl, Java, and TCL). 
+and integration with external databases (Cassandra, Oracle, SQL Server, Hadoop),  
+and procedural languages (Python, Perl, Java, and TCL). 
 </p>
 
 <h2>Postgres.app</h2>
diff --git a/templates/pages/download/windows.html b/templates/pages/download/windows.html
index cb7a919..721d26b 100644
--- a/templates/pages/download/windows.html
+++ b/templates/pages/download/windows.html
@@ -36,7 +36,7 @@ This download is intended for users who wish to include PostgreSQL as part of an
 <h2>Graphical installer by BigSQL</h2>
 
 <p>
-<a href="http://www.bigsql.org/postgresql/installers.jsp">Download the 
+<a href="https://www.bigsql.org/postgresql/installers.jsp">Download the 
 graphical installer</a> from BigSQL for all supported versions.
 </p>
 
@@ -49,7 +49,7 @@ many open source community components.
 Integrated components include web and desktop developer tools, geospatial, 
 provisioning &amp; management, compatibility &amp; migration,
 backup/restore, integration with external databases (Cassandra,
-Oracle, Hadoop), and procedural languages (Python, Perl, Java, and TCL).
+Oracle, SQL Server, Hadoop), and procedural languages (Python, Perl, Java, and TCL).
 </p>
 
 <p>
@@ -60,9 +60,9 @@ extensions.
 </p>
 
 <p>
-Advanced users can also download a developer 
-<a href="http://www.bigsql.org/postgresql/sandboxes.jsp">sandbox</a> 
-of the distribution, for scriptable installs or embedding with other applications.
+Advanced users can also download a 
+<a href="https://www.bigsql.org/package-manager.jsp">command line</a> 
+version of the distribution, for scriptable installs or embedding with other applications.
 </p>
 
 
-- 
2.8.3

